Subject: New editor for the Kerberos Set/Change Password: Version 2

From: "Douglas E. Engert" <[email-masked]>
Date: Tue, 07 Jan 2003 08:57:04 -0600

Nicolas Williams <[email-masked]> has agreed to take over the
editing of "Kerberos Set/Change Password: Version 2"
http://www.ietf.org/internet-drafts/draft-ietf-cat-kerberos-set-passwd-06.txt

As we get closer to having Clarifications ready for last call again, it
became apparent that the Set/Change Password draft needed to be revised as well.
I would like to thank all those who have worked on this draft in the past,
and encourage them to work with Nico to make the needed changes. 

-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444